@charset "UTF-8";

html{
	background: #fff;
	border-top:10px solid orange; /* Move the content down over the page-top background-image. */
	font-family: Georgia, Calibri, Verdana, Tahoma, sans;
	font-weight: 400;
}

h1 {text-align: center; font-weight: 100; text-transform: uppercase; margin-top: 40px;}
h1 span {font-size: 0.4em; border-top: 2px solid orange; padding-top: 10px; margin-top: 6px; color: #333; text-transform: uppercase;}
h2 { font-size: 26px; line-height: 2rem; font-weight: 400;}
h2 span { color: #c85248; font-size: 36px; line-height: 2rem; margin-bottom: 6px;}
h3 {}
.target h3 {border-bottom: none;}

span {display: block;}

/*------------------------------------*\
	$HEADER
\*------------------------------------*/
.header{
	padding:1.5em 0;
	text-align: center;
}
.logo{
}
.logo,.logo img{
	width:320px;
	height:110px;
	margin: auto;
}

.headerimage img {border-bottom: 10px solid orange;}
.startseite .headerimage {height: 350px; position: absolute; top: 0px; left: 0; right: 0; z-index: -1000;
background-position: top center;
background-size: cover;
background-attachment: scroll;
background-repeat: repeat;
background-color: #4f4f4f;

}

.wrapper {background: #fff; z-index: 500; box-shadow: 1px 1px 3px #eee;}
.grid-12, .grid-9, .grid-3 {}

/*------------------------------------*\
	$TYPE
\*------------------------------------*/
a{
	color:#007CB6;
}
.target a { text-decoration: none;}
.target a p{color: #603913;}
.inhalt p {width: 86%; }
mark{
	border-bottom:2px solid;
}
pre{
	padding:10px;
}
pre code,
pre mark{
	background:none;
}


/*------------------------------------*\
	$MISC
\*------------------------------------*/
::selection		{ background-color:#7db41d; color:#fff; }
::-moz-selection{ background-color:#7db41d; color:#fff; }
hr{
	padding:0;
	border:none;
	height:1px;
	background-color:#ccc;
}

ul {list-style-type: square;}

div#navi { padding: 5px; margin-bottom: 20px; padding: 10px; margin-left: -10px; margin-right: -11px; border-bottom: 2px solid #eee;}
ul.rex-navi1 {list-style: none; margin: 0;  }
ul.rex-navi1 li { height: auto; display: block; float: left; margin-right: 10px;  max-width: 45%; position: relative;}
ul.rex-navi1 li:last-child {border-right: none;}
ul.rex-navi1 li a{ padding: 10px 5px; margin: 3px; display: block; float: left; font-size: 16px; margin-right: 10px; width: 100%; font-weight: 400;}
ul.rex-navi1 li a:hover{ padding: 10px 5px; margin: 3px; display: block; float: left; font-size: 16px;  margin-right: 10px;}
ul.rex-navi1 li a.rex-current { padding: 10px 5px; margin: 3px; display: block; float: left; font-size: 16px; margin-right: 10px; color: orange;}

ul.rex-navi1 li ul { position: absolute; top: 0px; left: -45px; display: none; }
ul.rex-navi1 li:hover ul { position: absolute; top: 40px; left: -45px; display: block; background: #007CB6; width: 180px;}
ul.rex-navi1 li ul li{ height: auto; border: none; border-bottom: 1px solid #fff; width: 180px;}
ul.rex-navi1 li ul li:last-child {border: none;}
ul.rex-navi1 li ul li a {padding: 5px 10px; background: #007CB6; color: #fff; display: block; margin: 0; width: 160px;}
ul.rex-navi1 li ul li a:hover {padding: 5px 10px; background: #007CB6; color: #fff; margin: 0;}
ul.rex-navi1 li ul li a.rex-current {padding: 5px 10px; margin: 0;}


.inhalt {background: #ffffcc; background: none;  padding: 20px; margin-bottom: 20px; }
.kontakt {background: #fff; padding: 20px; margin-bottom: 20px; }
.kontakt p {font-size: 0.8em;}

.grid-4.target {background: #EBEF91; border-radius: 15px; margin-bottom: 20px; height: 250px;}
.grid-4.target:hover {background: #D7DF23; border-radius: 15px; margin-bottom: 20px; height: 250px;}

.grid-4.target p, .target h3 {padding: 20px;}

label {width: 150px; display: inline-block; vertical-align: top;}
input.text {width: 300px;}
textarea {width: 300px;}

ul.form_warning {border: 1px solid orange; padding: 20px; margin: 0 0 20px 0;}
ul.form_warning li { color: orange;}
label.form_warning { color: orange;}

/*------------------------------------*\
	$FOOTER
\*------------------------------------*/
.footer{
    background: orange;
    color: #fff;
	padding: 1.5em 0;
	width: 100%;
	text-align: center;
	
}
.footer a {color: #fff;}





@media (min-width: 721px) and (max-width: 960px){
	ul.navigation li a { width: 200px;}	
}

@media (max-width: 720px){ 
    h1 {margin-top: 0px;}
    ul.rex-navi1 li {width: 45%; height: auto; display: block; float: left; margin-right: 5%; border-right: none; border-bottom: 1px solid #eee; max-width: 90%; padding: 0;}
	ul.navigation li a { width: 90%; padding: 0;}
	ul.rex-navi1 li:hover ul {display: none;}

}


